@charset "UTF-8";

/*---------------------------------------
** グローバルセレクタで基本要素初期化
---------------------------------------*/
*
{
 margin         : auto;
 padding        : auto;
}

/*--------------------------------------- 
** スクロールバー表示違いの解決 
---------------------------------------*/ 
html
{
/*
 overflow             : scroll;
 overflow             : -moz-scrollabars-vertical;
*/ 
 scrollbar-base-color : #FFFFFF;
 scrollbar-arrow-color: #662200;
 scrollbar-track-color: #FFFFFF;
 background-color     : #FFFFFF;  
}

body
{
 font-size: 76%;
 font-family: "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "メイリオ" , Meiryo, Osaka, "ＭＳ Ｐゴシック" ,　 "MS P Gothic" , sans-serif;
 text-align:center;
 margin:auto;
 padding:0;
}

/* ----------------------------------------------------------------------------
 * ポップアップ
 * ------------------------------------------------------------------------- */
.term-popup
{
  padding : 0.5em 0.5em 0 0.5em;
  border  : 1px solid #c8c9ca;
  position: absolute;
  width            : 400px;
  outline          : none;
  background-color : #ffffff;
  text-align : left;
  color      : #555555;
  font-size  : 13px;
  font-family:ＭＳ Ｐゴシック;
  display    : inline; 
}

.term-popup .close
{
  position : absolute;
  top      : 0.5em;
  right    : 0.5em;
  display: inline; 
}

.term
{
 color      : #ffffff;
 font-size  : 1px;
 font-family:ＭＳ Ｐゴシック;
 display    : inline; 
}

#body_W
{
 width: 940px;
 height: 805px;
 float: none;
 text-align:center;
 background: #ffffff;
}

.body_W_style
{

}

/*---------------------------------------
** トップ・タイトル
---------------------------------------*/ 
#wrapper
{
 height:805px;
 width:940px;
 float: none;
 text-align:center;
 background: #ffccff;
}

#top
{
 width: 940px;
 height: 110px;
 float: none;
 text-align:center;
 background: #ffccff;
}

#top_box1
{
 height    : 5px;
 width     : 940px;
 float     : none;
 text-align:center;
 background: #ffffff;
}

#top_box2
{
 height    : 105px;
 width     : 200px;
 float     : left;
 text-align:center;
 background: #ffffff;
}

#top_box3
{
 width     : 70px;
 height    : 105px;
 float     : left;
 background: #ffffff;
} 

#top_box4
{
 width     : 400px;
 height    : 105px;
 float     : left;
 background: #ffffff;
}

#top_box5
{
 width     : 70px;
 height    : 105px;
 float     : left;
 background: #ffffff;
}

#top_box6_1
{
 width     : 200px;
 height    : 55px;
 margin    : auto;
 float     : left;
 background: #ffffff;
}

#top_box6_2
{
 width     : 200px;
 height    : 50px;
 float     : left;
 background: #ffffff;
}


.wrapper_style
{
 background: #ffffff;
}

.top_style
{
 background: #ffccff;     
}

.top_style_1
{
 background: #ffffff;
}

.top_style_2
{
 background: #ffffff;
}

.top_style_3
{
 background: #ffffff;
}

.top_style_4
{
 background: #ffffff;
}

.top_style_5
{
 background: #ffffff;
}

.top_style_6
{
 background: #ffffff;
}

.style_box6
{
 background: #ffffff;
}

.font_style_1
{
 color      : #555555;
 font-size  : 13px;
 margin-top : 0px; 
 font-family: ＭＳ Ｐゴシック; 
}


/*---------------------------------------
** メイン
---------------------------------------*/ 

#body_wrapper
{
 max-height:645px;
 max-width:940;
 float: none;
 margin-top: 0px;
 text-align:center;
}

#left_box
{
 width     : 200px;
 height    : 645px;            
 float     : left ;
 background: #ffffff;
}

#body
{
 width     :  540px;
 height    : 645px;
 float     : left;

 background: #ffffff;
 text-align: center;
}

#right_box
{
 width     : 200px;
 height    : 645px;            
 float     : left;
 margin    : auto;
 text-align : center;
 background: #ffffff;
}

#r_box1
{
 width     :  200px;
 min-height: 240px;
 background: #ffffff;
}

#r_box2
{
 width     : 200px;
 min-height: 200px;
 background: #ffffff;
}

#r_box3
{
 width : 200px;
 height: 50px;            
 background: #ffffff;
}

#r_box4
{
 width : 200px;
 height:  90px;            
 background: #ffffff;
}

#r_textbox
{
 width:150px;
 height:200px;
 background: #fffffff;
}

.style_body_1
{

}

.style_sid_l
{

}

.bar_style
{
  text-align: center;
  margin-top: 0px;
}

.style_sid_l2
{
 margin-left:95px;
 margin-top:30px;
}

.style_center
{
 margin: auto;
 margin-top: 0
}



.font_style_2
{
 text-align: left;
 color: #555555;
 font-size: 15px;
 font-family:ＭＳ Ｐゴシック;
 margin-top: 0px;
}

.text_b_style
{
 text-align: left;
 color: #555555;
 font-size: 15px;
 font-family:ＭＳ Ｐゴシック;
 margin-top: 0px;
}

.s_style1
{
 font-weight:bold;
}

.s_style2
{
 font-weight:normal;
}
   
.body_img
{
 margin: auto;
display: block;
 vertical-align:baseline;
}

#im_style1
 {
 height: 48px; 
}

#im_style2
 {
 height: 28px; 
}

#im_style3
 {
 height: 15px; 
}

#im_style4
 {
 height: 200px; 
}

#Div1
{
 width: 540px;
 height: 48px;
}

#Div2
{
 width: 540px;
 height: 48px;
}

#Div3
{
 width: 540px;
 height: 48px;
}

#Div4
{
 width: 540px;
 height: 48px;
}

#Div5
{
 width: 540px;
 height: 48px;
}

#Div6
{
 width: 540px;
 height: 48px;
}

#Div7
{
 width: 540px;
 height: 48px;
}

#Div8
{
 width: 540px;
 height: 48px;
}

#Div9
{
 width: 540px;
 height: 48px;
}

#Div10
{
 width: 540px;
 height: 48px;
}

#Div11
{
 width: 540px;
 height: 48px;
}

#Div12
{
 width: 540px;
 height: 48px;
}

#Div13
{
 width: 540px;
 height: 48px;
}

/*---------------------------------------
** left side
---------------------------------------*/
#DivL1
{
 width: 200px;
 height: 26px;
}

#DivL2
{
 width: 200px;
 height: 26px;
}

#DivL3
{
 width: 200px;
 height: 26px;
}

#DivL4
{
 width: 200px;
 height: 26px;
}

#DivL5
{
 width: 200px;
 height: 26px;
}

#DivL6
{
 width: 200px;
 height: 26px;
}

#DivL7
{
 width: 200px;
 height: 26px;
}

#DivL8
{
 width: 200px;
 height: 26px;
}

#DivL9
{
 width: 200px;
 height: 26px;
}

#DivL10
{
 width: 200px;
 height: 202px;
}

#DivL11
{
 width: 200px;
 height: 26px;
}

#DivL12
{
 width: 200px;
 height: 26px;
}

#DivL13
{
 width: 200px;
 height: 26px;
}

#DivL14
{
 width: 200px;
 height: 26px;
}

#DivL15
{
 width: 200px;
 height: 26px;
}

#DivL16
{
 width: 200px;
 height: 26px;
}

.style_r1
{
 margin-top: 0
}
  

.obj_style
{
    margin-top: 50px;
    margin-left:70px;
 background: #ffffff;
}

.s_botun
{
 font-weight:normal;
}
/*---------------------------------------
** フッター
---------------------------------------*/       

#footer
{
       width: 940px;
       height: 50px;
       float:  none;
       text-align:  center;
       background: #ffffff;
}

.footer_style
{

}

#footer_s
{
       width: 940px;
       height: 50px;
       float:  none;
       background: #ffffff;
}

.footer_s_style
{
       text-align: left;
       color:   #ffffff;
       font-size:   1px;
       font-family:ＭＳ Ｐゴシック;
       margin-top:  0px;
}

/* =======================================

	CommonElements

======================================= */
#container {
	width: 100%;
	position: relative;
}

/* =======================================
	CurtainsElements
======================================= */
#curtainLeft,
#curtainRight {
	top: 0;
	width: 50%;
	height: 100%;
	background: #fff;
	background-image:url("../sozai/kasumi.gif");
	position: absolute;
}
#curtainLeft { left: 0;z-index:100;}
#curtainRight { right: 0;z-index:100;}


/* =======================================
	ClearFixElements
======================================= */
ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}
ul {
	display: inline-block;
}